a:active {text-decoration: underline; color: #0000FF}
a:link {text-decoration: underline; color: #0000FF}
a:visited {text-decoration: underline; color: #0000FF}
a:hover {text-decoration: underline; color: #FF0000}}

.red { font family: arial;color:#FF0000; font-weight:normal; }

.bottom a:active { text-decoration: none; color: #FF0000}
.bottom a:link {text-decoration: none; color: #FF0000}
.bottom a:visited {text-decoration: none; color: #FF0000}
.bottom a:hover {text-decoration: underline; color: #FF0000}


H1          {FONT-WEIGHT: bold; FONT-SIZE: 30pt; COLOR: #99CCFF; FONT-FAMILY: Verdana,Arial}
H2          {FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #1B6994; FONT-FAMILY: Verdana,Arial}
H3          {FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: none;}
H4          {FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana,Arial; TEXT-DECORATION: underline;}
H5          {FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #FF0000; FONT-FAMILY: times new roman}
H6          {FONT-WEIGHT: normal; FONT-SIZE: 6.5pt; COLOR: #99CCFF; FONT-FAMILY: Verdana,Arial}


TABLE       {border-width:0px;
             border-style:solid;
             border-bottom-width:0px;
             border-color:#CECFCE;
             FONT-SIZE:10pt; COLOR:#000000; FONT-FAMILY:Verdana,Arial;}

TD {
	background:  #FFFFFF;
	}

BODY        {margin: 0pt;
             background-color: #FFFFFF;
             cursor: default;
             cursor-color: #000000;
             FONT-SIZE:8pt; COLOR:#000000; FONT-FAMILY:Verdana,Arial;
}


